.level1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:500; 
text-decoration: none } .level2 { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; clip: rect( ); text-decoration: none} a:link { color: #000000; 
text-decoration: none} a:hover { color: #000000; text-decoration: none} a:active 
{ color: #000000; text-decoration: none} a:visited { color: #000000; text-decoration: 
none } .borde { border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 
1px; border-bottom-width: 1px; border-left-width: 1px} 